/*#region #blogdetail*/

#blogdetail-page {
    .ct-body {
        width: calc(100% - 360px);
        margin-right: 40px;
        padding: 0 50px;
        background: $white;
        @include box-shadow1();
        @include animation();

        table {
            width: 100%;
        }


        &:hover {
            margin-top: -5px;
        }

        .cover {
            img {
                width: 100%;
            }
        }

        .des {
            h1, h2, h3, h4, h5, h6 {
                margin-bottom: 10px;
            }

            img {
                max-width: 100% !important;
                height: auto !important;
            }
        }

        .boxcomment {
            .count {
                border-bottom: 1px solid $border-gray;
                margin-bottom: 20px;

                span {
                    border-bottom: 4px solid $primary-color;
                    display: inline-block;
                    margin-bottom: -2px;
                    padding: 10px 0 7px;
                    font-size: 19px;
                    color: #666;
                }
            }

            #addcommentform {
                textarea {
                    width: 100%;
                    border: 1px solid $border-gray;
                    padding: 10px;
                }

                .flex-container {
                    -webkit-box-pack: justify;
                    -ms-flex-pack: justify;
                    justify-content: space-between;
                }

                input {
                    width: calc(50% - 10px);
                    border: 1px solid $border-gray;
                    padding: 10px;
                }
            }
        }
    }

    .wg-body {
        width: 320px;

        .wg-item {
            margin-bottom: 30px;
            background: $white;
            @include box-shadow1();
            padding-bottom: 10px;

            .wg-tit {
                font-size: 18px;
                text-transform: uppercase;
                margin-bottom: 15px;
                padding: 10px 15px;
                font-weight: 500;
                border-bottom: 1px solid $border-gray;
                background: url('/global/img/pattern.png') repeat-x;
            }

            .wg-ct {
                padding: 0 15px;
            }
        }

        .relatedlist {
            .item {
                .avatar {
                    width: 30%;

                    img {
                        width: 100%;
                    }
                }

                .tit {
                    width: 70%;
                    padding-left: 10px;
                    font-size: 16px;
                    line-height: 20px;
                }
            }
        }

        .share-social a {
            background: #4267b2;
            color: #fff;
            padding: 10px 15px;
            display: inline-block;

            &:hover {
                color: #fff;
                background: #375590;
            }
        }

        .topics a {
            background: $primary-color;
            color: $white;
            padding: 7px 12px;
            display: inline-block;
            margin-right: 5px;
            margin-bottom: 10px;

            &:hover {
                color: $white;
                background: $primary-color-hover;
            }
        }
    }

    .related-news {
        h4 {
            padding-bottom: 10px;
            border-bottom: 2px solid #d8d8d8;
        }
    }
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {

    /*#region #blogdetail*/
    #blogdetail-page {
        .ct-body {
            width: 100%;
            margin-right: 0;
            padding: 0;
            box-shadow: none;

            table {
                width: 100%;

                tr {
                    td {
                        span {
                            font-size: 10px !important;
                        }
                    }
                }
            }
        }

        .wg-body {
            width: 100%;
        }

        .section-footer {
            @include non-flex-container();

            .social-container {
                width: 100%;
                margin-top: 10px;
                text-align: left;
            }

            .tag-container {
                width: 100%;
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
    #blogdetail-page {
        .ct-body {
           
            table {
                

                tr {
                    td {
                        span {
                            font-size: 9px !important;
                        }
                    }
                }
            }
        }
    }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    /*Code is here*/
}

/*#endregion*/